Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
obj_ivar_tag Struct Reference

## Data Fields
VALUE | obj
int(* | func )(ID key, VALUE val, st_data_t arg)
st_data_t | arg

## Detailed Description

Definition at line 1234 of file variable.c.

## Field Documentation

st_data_t obj_ivar_tag::arg

Definition at line 1237 of file variable.c.

Referenced by obj_ivar_each(), and obj_ivar_i().

int(* obj_ivar_tag::func)(ID key, VALUE val, st_data_t arg)

Definition at line 1236 of file variable.c.

Referenced by obj_ivar_each(), and obj_ivar_i().

VALUE obj_ivar_tag::obj

Definition at line 1235 of file variable.c.

Referenced by obj_ivar_each(), and obj_ivar_i().

The documentation for this struct was generated from the following file:

- variable.c